Activity log for bug #1715731

Date Who What changed Old value New value Message
2017-09-07 19:28:52 Marcelo Cerri bug added bug
2017-09-07 19:28:54 Marcelo Cerri tags kernel-release-tracking-bug
2017-09-07 19:28:54 Marcelo Cerri tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-09-07 19:28:56 Marcelo Cerri bug added subscriber SRU Verification
2017-09-07 19:28:58 Marcelo Cerri bug added subscriber Ubuntu Stable Release Updates Team
2017-09-07 19:29:00 Marcelo Cerri bug added subscriber hardware-certification-users
2017-09-07 19:29:03 Marcelo Cerri nominated for series Ubuntu Xenial
2017-09-07 19:29:05 Marcelo Cerri tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-09-07 19:29:09 Marcelo Cerri nominated for series kernel-sru-workflow/automated-testing
2017-09-07 19:29:10 Marcelo Cerri bug task added kernel-sru-workflow/automated-testing
2017-09-07 19:29:11 Marcelo Cerri nominated for series kernel-sru-workflow/certification-testing
2017-09-07 19:29:13 Marcelo Cerri bug task added kernel-sru-workflow/certification-testing
2017-09-07 19:29:15 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package
2017-09-07 19:29:16 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package
2017-09-07 19:29:17 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package-meta
2017-09-07 19:29:18 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package-meta
2017-09-07 19:29:19 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-proposed
2017-09-07 19:29:20 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-proposed
2017-09-07 19:29:21 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-security
2017-09-07 19:29:22 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-security
2017-09-07 19:29:25 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-updates
2017-09-07 19:29:26 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-updates
2017-09-07 19:29:27 Marcelo Cerri nominated for series kernel-sru-workflow/regression-testing
2017-09-07 19:29:28 Marcelo Cerri bug task added kernel-sru-workflow/regression-testing
2017-09-07 19:29:30 Marcelo Cerri nominated for series kernel-sru-workflow/security-signoff
2017-09-07 19:29:31 Marcelo Cerri bug task added kernel-sru-workflow/security-signoff
2017-09-07 19:29:32 Marcelo Cerri nominated for series kernel-sru-workflow/upload-to-ppa
2017-09-07 19:29:33 Marcelo Cerri bug task added kernel-sru-workflow/upload-to-ppa
2017-09-07 19:29:35 Marcelo Cerri nominated for series kernel-sru-workflow/verification-testing
2017-09-07 19:29:36 Marcelo Cerri bug task added kernel-sru-workflow/verification-testing
2017-09-07 19:29:37 Marcelo Cerri kernel-sru-workflow: status New In Progress
2017-09-07 19:29:39 Marcelo Cerri kernel-sru-workflow: importance Undecided Medium
2017-09-07 19:29:40 Marcelo Cerri kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-09-07 19:29:41 Marcelo Cerri kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 19:29:47 Marcelo Cerri kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-09-07 19:29:48 Marcelo Cerri kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-09-07 19:29:52 Marcelo Cerri kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-09-07 19:29:53 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 19:29:55 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-09-07 19:29:57 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 19:29:58 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-09-07 19:30:00 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 19:30:02 Marcelo Cerri kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-09-07 19:30:04 Marcelo Cerri kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 19:30:06 Marcelo Cerri kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-09-07 19:30:08 Marcelo Cerri kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 19:30:11 Marcelo Cerri kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-09-07 19:30:12 Marcelo Cerri kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 19:30:14 Marcelo Cerri kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-09-07 19:30:16 Marcelo Cerri kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-09-07 19:30:19 Marcelo Cerri kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-09-07 19:30:22 Marcelo Cerri kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 19:30:23 Marcelo Cerri kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-09-07 19:30:26 Marcelo Cerri kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 19:30:28 Marcelo Cerri linux-azure (Ubuntu): status New Invalid
2017-09-07 19:31:14 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-09-07 19:31:16 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-09-07 19:31:18 Brad Figg kernel-sru-workflow/security-signoff: status New Invalid
2017-09-07 19:31:19 Brad Figg kernel-sru-workflow/promote-to-updates: status New Invalid
2017-09-07 19:31:22 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 19:31 UTC
2017-09-07 19:31:23 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 19:31 UTC This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 19:31 UTC -- swm properties -- phase: Packaging
2017-09-07 20:01:15 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2017-09-07 20:01:17 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2017-09-07 20:01:18 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-09-07 20:01:21 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-09-07 20:01:23 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2017-09-07 20:01:24 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 19:31 UTC -- swm properties -- phase: Packaging This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 07. September 2017 20:01 UTC
2017-09-07 20:01:25 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 07. September 2017 20:01 UTC This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded
2017-09-07 21:22:12 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-09-07 21:22:13 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-09-07 21:22:14 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-09-07 21:22:17 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Uploaded This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-09-07 21:26:36 Steve Langasek bug task added linux-azure (Ubuntu Xenial)
2017-09-07 21:31:28 Steve Langasek kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2017-09-07 21:31:28 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2017-09-08 00:01:38 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-09-08 00:01:39 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-09-08 00:01:43 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-09-08 00:01:46 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-09-08 00:01:47 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-09-08 00:01:49 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 08. September 2017 00:01 UTC
2017-09-08 00:01:50 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 08. September 2017 00:01 UTC This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-09-08 08:31:19 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2017-09-08 11:37:57 Launchpad Janitor linux-azure (Ubuntu Xenial): status New Confirmed
2017-09-12 19:05:56 Brad Figg kernel-sru-workflow/promote-to-security: status Invalid New
2017-09-12 19:06:16 Brad Figg kernel-sru-workflow/promote-to-updates: status Invalid New
2017-09-12 19:06:41 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-09-12 19:06:45 Brad Figg kernel-sru-workflow/promote-to-updates: status New Invalid
2017-09-12 19:10:05 Brad Figg kernel-sru-workflow/promote-to-security: status Invalid New
2017-09-12 19:10:17 Brad Figg kernel-sru-workflow/promote-to-updates: status Invalid New
2017-09-12 19:10:31 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-09-12 19:12:57 Brad Figg tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial
2017-09-12 19:13:33 Brad Figg kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2017-09-12 19:14:06 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2017-09-12 19:14:19 Brad Figg kernel-sru-workflow/certification-testing: status Confirmed Invalid
2017-09-12 19:14:40 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2017-09-12 19:14:53 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2017-09-12 19:14:56 Brad Figg tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial
2017-09-12 19:14:57 Brad Figg tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial
2017-09-12 19:17:23 Steve Langasek kernel-sru-workflow/promote-to-updates: status Confirmed Fix Committed
2017-09-12 19:17:23 Steve Langasek kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2017-09-12 19:27:27 Launchpad Janitor linux-azure (Ubuntu Xenial): status Confirmed Fix Released
2017-09-12 20:32:58 Brad Figg kernel-sru-workflow/promote-to-updates: status Fix Committed Fix Released
2017-09-12 20:33:03 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2017-09-12 20:33:08 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-phase:Released kernel-stable-phase-changed:Tuesday, 12. September 2017 20:33 UTC
2017-09-12 20:33:09 Brad Figg description This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-phase:Released kernel-stable-phase-changed:Tuesday, 12. September 2017 20:33 UTC This bug is for tracking the 4.11.0-1009.9 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Released proposed-announcement-sent: true proposed-testing-requested: true
2017-09-12 20:33:10 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial kernel-release-tracking-bug regression-testing-passed xenial
2019-01-14 10:59:23 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid